file(REMOVE_RECURSE
  "zbopt.h"
  "CMakeFiles/zblacklist.dir/zblacklist.c.o"
  "CMakeFiles/zblacklist.dir/zbopt_compat.c.o"
  "zblacklist.pdb"
  "zblacklist"
  "zblacklist.pdb"
  "CMakeFiles/CMakeRelink.dir/zblacklist"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/zblacklist.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
